Skip to main content
防护概况

查询防护总览

查询防护总览数据,返回防护能力、模块覆盖与拦截统计

GET
/api/v1/agentstudio/security/overview
cURL
curl --request GET \
  --url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/security/overview' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "success": false,
  "data": {
    "capabilities": [
      {
        "key": "<string>",
        "enabled": false
      }
    ],
    "protection": [
      {
        "key": "<string>",
        "enabled": false
      }
    ],
    "content_safety": {
      "hit": 0,
      "scanned": 0
    },
    "file_scan": {
      "hit": 0,
      "scanned": 0
    },
    "skill_scan": {
      "hit": 0,
      "scanned": 0
    }
  }
}

Authorizations

string
header
required

Response

200-application/json
boolean
object
Managed Agent API
  • API 总览与认证
Sandbox API
Token Plan API
Security API
记忆库 API
Flow Agent API
RAG API
Connector API
ParseX API
框架集成
  • 框架
Assistant API(下线中)
  • 概览